Thank you, Michael

I've downloaded and tried your compilation of fblur 2.3. It works without such a message. I don't know what to think.


There is a difference with my compilation in preview: your compilation shows standard behavior and my compilation displays two preview windows: one for the whole image (right) with movable selection area and the second (left) for the actual preview. P.S. Trying to browse for the brushes in the model tab causes gimp error message (translated): Error PDB calling for the procedure 'gimp-brushes-popup': Argument 'opacity' (#4, type gdouble) is out of the range (the check has changed '-1.000000' to '0.000000')


Michael Schumacher wrote:
Alexander Rabtchevich wrote:

I've compiled the current version of fblur plug-in for Windows. But when
engaged, it complies: Pango-warning. Couldn't load font Tahoma italic
8... The plug-in works with Gimp 2.3.11, GTK 2.8.18.

I've never seen such problems with my build and never heard that anyone
else did. You can find the plug-ins I've built at

http://schumaml.gmxhome.de/downloads/gimp/


HTH,
Michael



--
With respect
Alexander Rabtchevich
_______________________________________________
Gimp-developer mailing list
Gimp-developer@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-developer

Reply via email to